[
  {
    "type": "palladium:laser",
    "body_part": "right_arm",
    "glow_color": "#43de6f",
    "size": [1,1],
    "segments": 25,
    "spread": 15,
    "frequency": 200,
    "offset": [7, -17, 0]
  }
]
